.col-info-datas {
  margin-bottom: 40px;
}

.col-info-datas .sepera-lateral {
  border-left: 1px solid #E0E0E0;
  height: 100%;
  min-height: 20px;
  margin-left: 16px;
  margin-right: 16px;
}

.col-info-datas .col-datas {
  padding: 0;
  display: flex;
  row-gap: 8px;
  align-items: center;
  margin-bottom: 0px;
}

@media screen and (max-width: 767.9px) {
  .col-info-datas .col-datas {
    justify-content: center;
    text-align: center;
  }
}

.col-info-datas .col-datas li {
  display: block;
  font-family: "DMSans-Regular", "sans-serif";
  font-size: 0.7rem;
  color: #616161;
}

@media screen and (max-width: 767.9px) {
  .col-info-datas .col-compartilhamento {
    display: inherit;
  }
  .col-info-datas .col-compartilhamento .a2a_kit {
    margin: auto;
  }
}

.row-form {
  margin-bottom: 40px;
  row-gap: 16px;
}

.row-form .col-form {
  border-radius: 16px;
  padding: 16px 0px;
  padding-bottom: 0px;
}

.row-form .form-group label {
  display: none;
}

.row-form .form-group .form-control-padrao {
  border-radius: 32px !important;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
  border: solid 2px #FFF;
  background-color: #FFF;
  box-shadow: none;
  font-family: "DMSans-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  height: 56px;
  color: #1A1A1A;
  box-shadow: 0px 1px 2px 0px rgba(22, 80, 53, 0.1);
  padding-left: 24px;
  padding-top: 10px;
}

.row-form .form-group .form-control-padrao.form-select {
  color: #212121;
}

@media screen and (max-width: 767.9px) {
  .row-form .form-group .form-control-padrao {
    padding-left: 10px;
  }
}

.row-form .form-group .form-control-padrao::-webkit-input-placeholder {
  font-size: 0.8rem;
  font-family: "DMSans-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.row-form .form-group .form-control-padrao:-moz-placeholder {
  font-size: 0.8rem;
  font-family: "DMSans-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.row-form .form-group .form-control-padrao::-moz-placeholder {
  font-size: 0.8rem;
  font-family: "DMSans-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.row-form .form-group .form-control-padrao:-ms-input-placeholder {
  font-size: 0.8rem;
  font-family: "DMSans-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.row-form .form-group .form-control-padrao::placeholder {
  font-size: 0.8rem;
  font-family: "DMSans-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.row-form .form-group .form-control-padrao:hover {
  box-shadow: 0px 1px 2px 0px rgba(22, 80, 53, 0.1);
  border-color: #FFF;
  background-color: #FFF;
  color: #127547;
}

.row-form .form-group .form-control-padrao:focus {
  border-color: #FFF;
  background-color: #FFF;
  box-shadow: none;
}

.row-form .form-group .form-control-padrao:focus i {
  color: #165035;
}

.row-form .form-group .form-control-padrao:focus::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #127547;
  opacity: 1;
}

.row-form .form-group .form-control-padrao:focus:-moz-placeholder {
  font-size: 0.8rem;
  color: #127547;
  opacity: 1;
}

.row-form .form-group .form-control-padrao:focus::-moz-placeholder {
  font-size: 0.8rem;
  color: #127547;
  opacity: 1;
}

.row-form .form-group .form-control-padrao:focus:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #127547;
  opacity: 1;
}

.row-form .form-group .form-control-padrao:focus::placeholder {
  font-size: 0.8rem;
  color: #127547;
  opacity: 1;
}

.row-form .btn-padrao--terciario {
  border-radius: 32px;
}

.row-form .btn-padrao--terciario:hover {
  background-color: #0F492E;
}

.row-form .btn-padrao--terciario:active {
  background-color: #5ABA5D;
  color: #212529;
}

.table-responsive {
  background-color: #ffffff;
  padding: 15px;
  border-radius: 16px;
}

.table-responsive #table-downloads-interna.table {
  border-collapse: separate;
  border-spacing: 0 16px;
}

.table-responsive #table-downloads-interna.table colgroup col:first-child {
  min-width: 20%;
  max-width: 30%;
  width: 100%;
}

.table-responsive #table-downloads-interna.table colgroup col:nth-child(2) {
  min-width: 40%;
  max-width: 50%;
  width: 100%;
}

.table-responsive #table-downloads-interna.table colgroup col:last-child {
  min-width: 20%;
  max-width: 20%;
  width: 100%;
}

.table-responsive #table-downloads-interna.table .borda {
  position: relative;
}

@media screen and (max-width: 991.98px) {
  .table-responsive #table-downloads-interna.table .borda {
    word-break: break-word;
  }
}

.table-responsive #table-downloads-interna.table .borda::after {
  content: ' ';
  height: calc(100% - 32px);
  width: 1px;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.table-responsive #table-downloads-interna.table .borda::before {
  content: ' ';
  height: calc(100% - 32px);
  width: 1px;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -15px;
  top: 50%;
  transform: translateY(-50%);
}

.table-responsive #table-downloads-interna.table thead tr {
  background-color: #165035;
  color: #ffffff;
  font-family: "DMSans-SemiBold", "sans-serif";
  font-size: 0.8rem;
}

.table-responsive #table-downloads-interna.table thead tr .borda {
  position: relative;
}

@media screen and (max-width: 991.98px) {
  .table-responsive #table-downloads-interna.table thead tr .borda {
    word-break: break-word;
  }
}

.table-responsive #table-downloads-interna.table thead tr .borda::after {
  height: calc(100% - 32px);
  width: 1.7px;
  background-color: #ffffff;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.table-responsive #table-downloads-interna.table thead tr .borda::before {
  content: ' ';
  height: calc(100% - 32px);
  width: 1.7px;
  background-color: #ffffff;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -15px;
  top: 50%;
  transform: translateY(-50%);
}

.table-responsive #table-downloads-interna.table thead tr th {
  padding-block: 16px;
  border: none !important;
  padding-inline: 15px;
}

.table-responsive #table-downloads-interna.table thead tr th:first-child {
  border-radius: 32px 0 0 32px;
}

.table-responsive #table-downloads-interna.table thead tr th:last-child {
  border-radius: 0 32px 32px 0;
}

.table-responsive #table-downloads-interna.table tbody tr {
  --bs-table-accent-bg: #fafafa;
  background-color: #fafafa;
}

.table-responsive #table-downloads-interna.table tbody tr td {
  padding-block: 16px;
  padding-inline: 15px;
}

.table-responsive #table-downloads-interna.table tbody tr td .box-descricao {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.table-responsive #table-downloads-interna.table tbody tr td.td-download .box-descricao {
  flex-direction: row;
  column-gap: 8px;
  flex-wrap: wrap;
}

.table-responsive #table-downloads-interna.table tbody tr td.td-download .box-descricao .item-download {
  color: #127547;
  font-family: "DMSans-SemiBold", "sans-serif";
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.table-responsive #table-downloads-interna.table tbody tr td.td-download .box-descricao .item-download:hover {
  color: #021D15;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.table-responsive #table-downloads-interna.table tbody tr td.td-download .box-descricao .col-dados {
  width: 100%;
}

.table-responsive #table-downloads-interna.table tbody tr td .box-txt {
  font-size: 0.8rem;
  color: #616161;
  font-family: "DMSans-Regular", "sans-serif";
}

.table-responsive #table-downloads-interna.table tbody tr td .box-txt b {
  font-family: "DMSans-Bold", "sans-serif";
  color: #212121;
}

.table-responsive #table-downloads-interna.table tbody tr td:first-child {
  border-radius: 32px 0 0 32px;
}

.table-responsive #table-downloads-interna.table tbody tr td.td-download {
  border-radius: 0 32px 32px 0;
}

@media screen and (max-width: 991.98px) {
  .table-responsive #table-downloads-interna.table {
    width: 100%;
    table-layout: fixed;
  }
}

@media screen and (max-width: 767.98px) {
  .table-responsive #table-downloads-interna.table thead,
  .table-responsive #table-downloads-interna.table tbody {
    display: block;
  }
  .table-responsive #table-downloads-interna.table thead tr,
  .table-responsive #table-downloads-interna.table tbody tr {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
  }
  .table-responsive #table-downloads-interna.table thead tr .borda::after,
  .table-responsive #table-downloads-interna.table tbody tr .borda::after {
    height: 1px;
    width: calc(100% - 30px);
    top: unset;
    bottom: 0px;
    right: unset;
  }
  .table-responsive #table-downloads-interna.table thead tr .borda::before,
  .table-responsive #table-downloads-interna.table tbody tr .borda::before {
    height: 1px;
    width: calc(100% - 30px);
    top: 0;
    margin-left: unset;
  }
  .table-responsive #table-downloads-interna.table thead tr {
    border-radius: 16px;
  }
  .table-responsive #table-downloads-interna.table tbody tr {
    border-radius: 16px;
    overflow: hidden;
    margin-top: 20px;
  }
  .table-responsive #table-downloads-interna.table tbody tr p {
    margin-bottom: 0px;
  }
  .table-responsive #table-downloads-interna.table colgroup {
    display: none;
  }
}

.table-responsive #table-downloads-interna.table-striped {
  margin-bottom: 0px;
}

.table-responsive #table-downloads-interna.table-striped tbody tr:nth-child(odd) {
  --bs-table-accent-bg: #fafafa;
  background-color: #fafafa;
}

.table-responsive #table-downloads-interna.table-striped tbody tr:nth-child(even) {
  --bs-table-accent-bg: #ffffff;
  background-color: #ffffff;
}
